@font-face {
  font-family: 'Futura';
  src: url('../fonts/FuturaStd-Bold.otf');
}

@font-face {
  font-family: 'Futura-normal';
  src: url('../fonts/FuturaStd-Book.otf');
}

@font-face {
  font-family: 'Futura-extrabold';
  src: url('../fonts/FuturaStd-ExtraBold.otf');
}

@font-face {
  font-family: 'Futura-media';
  src: url('../fonts/FuturaStd-Heavy.otf');
}

@font-face {
  font-family: 'Futura-light';
  src: url('../fonts/FuturaStd-Light.otf');
}

@font-face {
  font-family: 'Futura-medium';
  src: url('../fonts/FuturaStd-Medium.otf');
}

html, body {
  font-size: 16px;
  color: #666;
  font-family: 'Futura-medium';

}

.button{
    margin: 0;
}

body{
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 20%,rgba(237,237,237,1) 100%);

}

html.home-page--ucs body{
    overflow-x: hidden;
}

ul{
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

a:hover{
	text-decoration: none;
}

/*HOME PAGE*/

/*Menu Intranet HIDDEN*/

#hidden_top{
	background: #f1f1f1 none repeat scroll 0 0;
}

#block-intranet{
	display: table;
	width: 100%;
}

#block-intranet > ul li{
	width: 110px;
    float: left;
    padding: 10px;
    list-style: none;
}

#block-intranet > ul{
	display: table;
    padding-left: 0;
}

#block-intranet > ul li a{
	color: #2d4171;
    padding: 10px 15px;
    display: block;
    font-size: 14px;
    text-align: center;
}

#block-intranet > ul li a:hover{
	text-decoration: none;
}

#block-intranet > ul li a i{
	display: block !important;
    font-size: 1.8rem;
    margin-bottom: .5rem;
}

/*MENU TOP*/

section#top {
    background: #1f2d4f none repeat scroll 0 0;
    padding: 14px 0;
}
#block-intranetheader > ul li a{
	font-size: 11px;
    padding: 8px 5px 8px 0;
    line-height: 1;
    text-transform: uppercase;
    color: #e4e4e4;
}
nav#block-intranetheader {
    float: left;
}
nav#block-othersites {
    float: right;
}
nav#block-othersites ul li{
    float: left;
}
.navbar-nav > li > .dropdown-menu {
    padding: 5px;
}
nav#block-othersites ul li a{
	border: 1px solid #aaa;
    color: #e4e4e4;
    font-size: 10.5px;
    line-height: 1;
    margin-left: 5px;
    padding: 7px 5px;
    text-transform: uppercase;
}
nav#block-socialnetworktop {
    float: right;
    display: table;
    margin-left: .5rem
}
nav#block-socialnetworktop > ul li{
    float: left;
    width: 25px;
    text-align: center;
}
nav#block-socialnetworktop > ul li a{
	color: white;
}
nav#block-socialnetworktop > ul li a:after{
    content: ' ';
}
nav#block-socialnetworktop > ul li a i{
    font-size: 1rem;
}

.sub-menu li ul{
    display: none;

}

.sub-menu li a{
    /*white-space: pre-wrap;*/
}

.sub-menu li a .caret{
    display: none;
}
/*HEADER*/
section#header {
    background: #204491 none repeat scroll 0 0;
    padding-bottom: 25px;
    padding-top: 20px;
    display: table;
    width: 100%;
}
.logo {
    display: table;
    float: left;
    padding-top: 1.5rem;
}
.logo .navbar-brand {
	padding: 0;
}

.logo a{
	display: table;
}
div#block-ucsur-search {
    float: right;
}
#search-block-form > div{
	display: inline-block;
}
#header .js-form-type-search input{
	padding: .5rem;
    background: #eee none repeat scroll 0 0;
    display: inline-block;
    height: 40px;
    border-radius: 0;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-right: 50px;
    border: 0;
    outline: none;
    font-size: 13px;
    width: 13rem;
    position: relative;
    right: -4px;
    top: -1px;
}
#header div[data-drupal-selector="edit-actions"]{
    position: relative;
    top: 14px;
}
#header div[data-drupal-selector="edit-actions"] i{
	position: absolute;
    right: 13px;
    top: 9px;
    color: white;
    font-size: 1.2rem;
}
#header div[data-drupal-selector="edit-actions"] input{
	width: 40px;
    height: 40px;
    background: #FFB300;
    border: 0;
    outline: none;
}

/*MENU*/

#main-nav .navbar-header{
	display: table;
}
#main-nav #block-navegacionprincipal{
	display: table;
	width: 100%
}
#main-nav #bs-example-navbar-collapse-1{
	/*display: table;*/
	width: 100%;
	padding: 0;
}
#main-nav #main-menu{
	width: 100%;	
}

#main-nav #main-menu li a{
	color: #666;
    font-weight: 500;
    margin-right: 5px;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    background-image: none;
    white-space: normal;
}
#main-nav .navbar{
	box-shadow: none !important;
    background-image: none !important;
    margin-bottom: 0;
    background: transparent;
    border: 0;
    min-height: auto;
}
#main-nav .container-fluid{
	padding: 0
}

#main-nav {
    color: #666;
    font-weight: lighter;
    margin-right: 5px;
    padding: 0 15px !important;
    text-transform: uppercase;
    background: white;
    margin-right: 0;
}
.sub-menu {
    position: initial;
    display: block;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    width: 100%;
}
.dropdown-menu li a{
    line-height: 1.2;
    color: #333 !important;
    font-size: 16px !important;
    padding: 5px 5px !important;
    text-transform: none !important
}


/*CAROUSEL*/

#content .carousel-control{
	width: 1.5% !important;
	background-image: none !important;
}
#main-menu  .menu-custom{
    position: inherit;
}
#main-menu  .menu-custom > ul{
    width: 100%;
    padding: 10px;
}

#main-menu  .menu-custom > ul > li{
    width: 33%;
    float: left;
        margin-bottom: 1.5rem;
}


#main-menu  .menu-custom > ul > li > a{
    color: #333;
    display: block;
    line-height: 1;
    font-size: 14px !important;
    padding: 0 !important;
    font-family: 'Futura';
    border-bottom: 1px solid #ffb300;
    font-size: 15px;
}
#main-menu  .menu-custom > ul > li > a:hover{
    background-color: transparent;
    box-shadow: none;
    background-image: none ;
}
#main-menu  .menu-custom > ul > li > a .caret{
    display: none;
}
#main-nav #main-menu .sub-menu li a{
    line-height: 1.2;
    color: #333 !important;
    font-size: 16px !important;
    padding: 0 !important;
    text-transform: none !important;
}
.caret{
    border-bottom-color: #2d4171;
    border-top-color: #2d4171;
    border-width: 9px 5px 0;
    margin-left: 5px;
    margin-top: -4px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
    background-image: none;
    box-shadow: none;
    color: #ffb300!important;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a .caret, .navbar-default .navbar-nav > .active > a .caret{
    color: #ffb300!important;
    border-bottom-color: #ffb300 !important;
    border-top-color: #ffb300 !important;
}
#main-nav .navbar-default .navbar-nav > li > a:hover{
    background-image: none;
    box-shadow: none;
    color: #ffb300!important;
    background-color: transparent;
}

#main-nav .navbar-default .navbar-nav > li > a:hover .caret{
    color: #ffb300!important;
    border-bottom-color: #ffb300 !important;
    border-top-color: #ffb300 !important;
}

.navbar-default .navbar-nav > .open > a:focus{
    background-color: transparent !important;
}

#content .carousel-caption a{
    background: none repeat scroll 0 0 #f99d1b;
    border: 2px solid white;
    box-shadow: none;
    color: white;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 7px;
}
#content .carousel-caption a:hover{
	  background: #374A87;
}

#content .carousel-caption a span{
	margin-right: -10px;
    background: #869791;
    color: #FFF;
    font-size: 1.2rem;
}
.glyphicon-chevron-left:before {
    content: "\e257";
}

.glyphicon-chevron-right:before {
    content: "\e258";
}

#content .carousel-control span{
	background: #869791;
	font-size: 1.3rem;
    padding-top: .3rem;
}

#content .carousel-indicators {
	bottom: 0;
    text-align: right;
    left: inherit;
    width: 91%;
    padding-right: 2rem;
    margin-left: 0
}

#content .carousel-indicators li{
	width: 15px;
	height: 15px;
	opacity: .3;
	background: white;
	margin-right: .5rem;
}

#content .carousel-indicators li.active{

	opacity: 1;
}

.item img{
	width: 100%;
	height: auto;
}

/*REDES SOCIALES*/

#block-socialnetworkmain > ul li{
	display: inline-block;
}
#block-socialnetworkmain > ul li a{
	background-color: #4d4d4d;
    border-radius: 15px;
    display: inline-block;
    height: 30px;
    padding: 0 !important;
    width: 30px;
    color: white;
    text-align: center;
}
#block-socialnetworkmain > ul li a i{
	padding-top: .4rem;
    font-size: 1.2rem;
}
section#prefooter {
    background: #f1f1f1 none repeat scroll 0 0;
    padding: 45px 0;
    position: relative;
    z-index: 2;
}

footer {
    background: #2D4171;
    color: #626363;
    padding-top: 35px;
    padding-bottom: 36px;
}
div#block-copyright {
    float: left;
    color: white;
    font-size: 12.5px;
}
div#block-copyright img{
	width: 184px;
    height: 50px;
}
div#block-copyrightright{
    float: right;
    color: white;
    text-align: right;
    font-size: 12.5px;
}
div#block-copyrightright a{
	color: white;
	font-size: 11px;
}
#hidden_top{
	display: none;
}
#block-intranetheader > ul li a{
	cursor: pointer;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: white;
  z-index: 9;
}

/*INFORMACION*/

.about {
    padding: 3rem 0;
    background: #f1f1f1;
}

.info {
    text-align: center;
}
.info p{
    color: #1780C3;
    font-family: 'Futura-media';
    font-size: 1.25rem;
    padding-top: .8rem;
    margin-bottom: 0;
}

/*EVENTOS Y NOTICIAS*/

.box{
   padding: .3rem;
}
.noticia .box{
    padding: .2rem;
}
.noticia img{
    width: 100%;
}
.noticia p,
.agenda p{
    color: #0071b4;
    font-size: 13px;
    line-height: 1.8;
    font-weight: normal;
    padding: 0px;
    margin: 10px 0;
}
.list-noticia article img{
    width: 100% !important;
}
.box-notice-agenda {
    background: #f1f1f1 none repeat scroll 0 0;
}
.box-notice-agenda h2{
    border-bottom: 0px solid #ccc;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 1.5rem;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 1.3rem;
}
.box-notice-agenda .agenda,
.box-notice-agenda .noticia{
    padding: 0 2rem;
}
.box-notice-agenda article{
    padding: 0 .5rem;
}
.slick-prev:before, .slick-next:before{
    color: #428bca !important;
    font-size: 30px;
}
.box-notice-agenda {
    padding: 2rem 0;
}
.noticia h3.griup{
    color: #666 !important;
    font-family: 'Futura'; 
    font-size: 13px;
    font-weight: bold;
    margin: 10px 0 0;
    line-height: 1;
    text-transform: uppercase;
}
.noticia p.title{
    margin: 0 0 10px;
    color: #6f6f6f;
    font-size: 13px;
    line-height: 1.1;
}
.agenda p.date-text{
    font-size: 13px;
}
/*QUALITY*/

.bg-about,
.bg-why{
    background-position: center center;
    background-repeat: no-repeat !important;
    background-size: cover;
    /*background-attachment: fixed;*/
    width: 100%;
    padding: 7rem 0;
    height: auto;
    display: table;
}
.about-image {
    /* display: table-cell; */
    vertical-align: middle;
    width: 50%;
    height: auto;
    padding-left: 6rem;
    /* background: red; */
}
.about-image img{
    width: 100%;
}

.bg-why .about-image{
    width: 25%;
}

/*CONVENIOS INTERNACIONALES*/
.home-page--ucs #content_bottom{
    background: #f1f1f1 none repeat scroll 0 0;
}
div#block-conveniosinternacionales {
    padding: 1.5rem 0;
    /*background: #f1f1f1 none repeat scroll 0 0;*/
}
#block-conveniosinternacionales h2{
	border-bottom: 0px solid #ccc;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 25px;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 22px;
}
.slick-slide img{
	width: 100%;
	height: auto;
}

/*CARRERAS*/

.bg-banner-career{
    background-size: cover!important;
    position: relative;
    height: 375px;
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: top;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat; 

}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    background-color: transparent;
    background-image: none; 
}
#block-views-block-carreer-area-related-blk-career-header  .views-row{
    position: relative;
}

#block-views-block-carreer-area-related-blk-career-header .views-field-field-tcareer-header{
    width: 100%;
}

#block-views-block-carreer-area-related-blk-career-header .views-field-field-tcareer-header img{
    width: 100%;
    height: auto;
}

.views-field.views-field-name {
    position: absolute;
    color: white;
    bottom: 30%;
    color: white;
    font-size: 45px;
    padding: 0;
    line-height: 1.2;
    position: absolute;
    width: 50%;
    margin: 0 auto 10px 120px;
    text-shadow: black 0.1em 0.1em 0.2em;
    word-wrap: break-word;
    text-transform: uppercase;
    font-family: 'Futura';
}

.career #content{
    padding-top: 2rem;
    padding-bottom: 4rem;
}

.career #block-ucsur-page-title h1{
    border-bottom: 1px solid #dfdfdf;
    color: #0071b4;
    padding-top: 0;
    font-size: 21px;
    text-transform: uppercase;
    font-family: 'Futura';
    margin-top: 0;
    padding-bottom: .5rem;
}

.career #block-ucsur-content p{
    font-size: 14px;
    line-height: 1.7;
}

.paragraph.paragraph--type--general-content.paragraph--view-mode--default {
    margin-top: 1.3rem;
    font-size: 13.5px;
    line-height: 1.7;
    text-align: justify;
}

.paragraph.paragraph--type--video.paragraph--view-mode--default {
    margin-top: 3rem;
}

.paragraph.paragraph--type--video.paragraph--view-mode--default > div{
    color: #1780C3;
    font-size: 19px;
}
#side_content_left .navbar-collapse.collapse{
    float: none !important;
}

#side_content_left .navbar-nav > li,
#side_content_left .menu > li{
    float: none !important; 
    margin-bottom: .5rem;
}

#side_content_left .navbar-brand, #side_content_left .navbar-nav > li > a,
#side_content_left .menu > li > a{
    padding-bottom: .5rem !important;
    text-transform: uppercase;
    font-size: 14px;
    color: #666;
    padding: 0;
    padding-left: 1.4rem;
    padding-bottom: 0 !important;
}

#side_content_left .navbar-brand:before, #side_content_left .navbar-nav > li > a:before,
#side_content_left .menu > li > a:before{
        background: #0071b4;
    bottom: 0;
    content: "";
    display: block;
    height: 5px;
    left: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 6px;
}

#side_content_left .nav > li > a:hover,
#side_content_left .nav > li > a:focus,
#side_content_left .menu > li > a:hover,
#side_content_left .menu > li > a:focus{
    color:#1780c3;
    background-color: transparent;
    text-shadow: none;
}

#side_content_left .menu{
    margin-left: 0 !important;
}

#side_content_left .menu:before{
    display: table;
    content: " ";
}
#side_content_left .menu .menu-item{
    list-style: none;
    position: relative;
    display: block;
    padding-top: 0;
    line-height: 20px;
}
#side_content_left .navbar-item.active a,
li.menu-item.menu-item--active-trail a{
    color:#1780c3;
}
.title-content-career {
    display: table;
    width: 100%;
        margin-bottom: .5rem;
}
.mision-y-vision--ucs .title-content-career div:nth-child(1){
    display: table-cell;
    vertical-align: middle;
    /* width: 90%; */
    font-family: 'Futura-media';
    padding-left: 0;
    font-size: 15px;
}

.title-content-career div:nth-child(1){
    display: table-cell;
    vertical-align: middle;
    width: 37px;
}
.title-content-career div:nth-child(1) img{
    width: 100%;
    height: auto;
}
.title-content-career div:nth-child(2){
    display: table-cell;
    vertical-align: middle;
    /* width: 90%; */
    font-family: 'Futura-media';
    padding-left: .5rem;
    font-size: 15px;
}

.home-page--ucs .paragraph.paragraph--type--general-content.paragraph--view-mode--default{
    margin-top: 0;
}

/* Gallery Slider*/
.gallery-slider {
  padding: 5px;
}

.gallery-slider #thumbcarousel {
  margin: 12px 0 0;
  padding-left: 5px;
}

.gallery-slider #thumbcarousel .item {
  text-align: center;
}

.gallery-slider #thumbcarousel .item .thumb {
  width: 20%;
  margin: 0 0.2%;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  max-width: 98px;
}

.gallery-slider #thumbcarousel .item .thumb:hover {
  border-color: #1089c0;
}
.gallery-slider .item img {
  width: 100%; height: auto;
}

/*CONTACTENOS*/

.webform-submission-form input,
.webform-submission-form select,
.webform-submission-form textarea{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: .4rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.webform-submission-form input[type="tel"]{
   margin-bottom: .3rem !important;
   padding-left: 3rem;
}

.webform-submission-form textarea{
   height: auto;
}

.webform-submission-form {
	background: #f1f1f1 none repeat scroll 0 0;
}

.webform-submission-form input[type="submit"]{
	background: #f99d1b;
    color: #374A87;
    box-shadow: none;
    margin-bottom: 5px;
    display: inline-block;
    margin-top: 15px;
    width: 74px;
    border-radius: 8px;
    border: 0;
    font-family: 'Futura-media';
}
.webform-submission-form input[type="submit"]:hover {
    background: #374A87;
    color: #f99d1b;
}

#block-ucsur-page-title h1{
	border-bottom: 1px solid #ccc;
    padding-bottom: .5rem;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 25px;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 22px;
    margin-top: 1.5rem;
}

.webform-submission-form input[type="checkbox"]{
    display: inline-block;
    width: auto;

}

#block-contactusmap{
    display: none;

}
#side_content_left{
    padding-top: 1.5rem;
}
.career #side_content_left{
    padding-top: 0 !important;
}
.webform-submission-form{
    padding-bottom: 2rem;
    background: transparent;
}
.gray{
    background: #f1f1f1 none repeat scroll 0 0;
}
section#main-container {
    padding-bottom: 3rem;
}

#main-container table{
    border: 0;
    width: 100%;
}

#main-container th,
#main-container td{
   padding: .8rem; 
       border-color: #c5c5c5;  
}

#main-container table h2,
.paragraph.paragraph--type--general-content h2
{
    font-size: 21px;
    font-weight: bold;
    font-family: 'Futura-media';
}

.paragraph.paragraph--type--general-content ul{
    list-style: initial;
    padding-left: 40px;
}
.paragraph.paragraph--type--gallery.paragraph--view-mode--default {
    /* margin-top: 3rem; */
    width: 65%;
    margin: 0 auto;
    margin-top: 4rem;
}

/*NOTICIAS*/

form#views-exposed-form-news-pg-news {
    display: table;
    width: 100%;
    margin-bottom: 1rem;
}

form#views-exposed-form-news-pg-news div{
    /*display: table-cell;*/
    /*width: 33.3%;*/
    /*padding-right: 1rem;*/
} 
.notice-list .field--name-field-section-career{
    color: #666 !important;
    font-family: 'Futura-media';
    font-size: 13.5px;
    margin-bottom: 11px;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: .5rem;
}
.notice-list .field--name-node-post-date{
    color: #989898;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
}
.home-page--ucs section#main-container{
    padding-bottom: 0;
}

.home-page--ucs .print{
    display: none;
}

.notice-list{
    border-bottom: 1px solid #ccc;
    border-top: 1px solid white;
    padding-bottom: 10px;
    padding-top: 20px;
}
.notice-list .bs-region--main,
.events-list .bs-region--main{
    display: table;
    width: 100%;
}
.notice-list .bs-region--main div:nth-child(1){
    width: 50%;
    display: table-cell;
    vertical-align: top;
    padding-right: 1rem;
}

,
.events-list .bs-region--main div:nth-child(1){
    width: 30%;
    background: red
}

.events-list .bs-region--main .events{
    width: 70%;
    display: table-cell;
    vertical-align: top;
    padding-left: 1rem;
}
.events-list .bs-region--main .events div:nth-child(1){
    color: #989898;
    margin-bottom: 5px;
    font-size: 13px;
}

.events-list .bs-region--main .events div:nth-child(2) h2{
    font-size: 1.4rem;
    color: #696868;
        margin-top: .5rem;
}
.events-list .bs-region--main .events div:nth-child(3){
   font-family: 'Futura-media';
    margin-top: 2rem;
    margin-bottom: 0;
}
.events-list .bs-region--main .events div:nth-child(3) p{
    margin-bottom: 0;
}
.events-list .bs-region--main .events div:last-child a{
    background: #f8b413 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: black;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 30px;
    padding: 2px 10px;
    padding-top: 4px;
    text-transform: none;
    margin-bottom: 0;
}
.events-list .bs-region--main .events div:last-child a:hover{
    background: #0071b4;
    color: #f8b413;
    text-decoration: none;
}
.notice-list .bs-region--main .news{
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    padding-left: 1rem;
}
.notice-list .bs-region--main:nth-child(1) a{
    width: 100%;
}

.notice-list .bs-region--main:nth-child(1) a img{
    width: 100%;
}
.notice-list .bs-region--main .news h4{
    margin-top: 0;
    margin-bottom: 5px;
}
.notice-list .bs-region--main .news:nth-child(1){
    color: #666 !important;
    font-family: 'Futura-media';
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: .8rem;
}
.notice-list .bs-region--main .news:nth-child(3){
    color: #989898;
    margin-bottom: .3rem;
    text-transform: uppercase;
}
.notice-list .bs-region--main .news h4 a{
    text-decoration: none;
    color: #1F1B48;
    font-size: 1.3rem;
    line-height: 26px;
    text-transform: none;
}
.notice-list .bs-region--main .news h4 a:hover{
    color: #2a6496;
    text-decoration: underline;
}
.notice-list .bs-region--main .news {
    font-size: 14px;
    line-height: 1.65;
}
.notice-list .bs-region--main .news div:nth-child(2){
    color: #989898;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
}
.noticias--universidad-cientifica-del-sur #content-page{
    border-right: 1px solid #dfdfdf;
}
.noticias--universidad-cientifica-del-sur #block-ucsur-page-title h1 {
    /*margin-top: 4rem;*/
}
.noticias--universidad-cientifica-del-sur #content{
    padding-top: 2.3rem;
}
.field--name-node-post-date{
    color: #989898;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
}
#side_content_right #block-news-blk-top-view h2{
    font-size: 24px;
    margin: 10px 0px 20px;
    text-transform: uppercase!important;
    border-bottom: 1px solid #ccc;
    font-weight: 700!important;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 25px;
    text-transform: uppercase!important;
    font-family: 'Futura';
    font-size: 21px;
    margin-top: 1.5rem;
    margin-bottom: 0;
}

#side_content_right #block-news-blk-top-view h5 a{
    color: #666;
    line-height: 1.4;
    font-size: .96rem;
    text-transform: none;
    font-family: 'Futura-medium';
}
#side_content_right #block-news-blk-top-view h5 a:hover{
    text-decoration: underline;
}
#side_content_right #block-news-blk-top-view{
    color: #989898;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 13px;
}
.news-views .bs-region--main div:last-child a{
    background: #f8b413 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: black;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 30px;
    padding: 2px 10px;
    padding-top: 4px;
    text-transform: none;
    margin-bottom: 0;
}
.news-views .bs-region--main div:last-child a:hover{
    background: #0071b4;
    color: #f8b413;
    text-decoration: none;
}
.news-views {
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #ccc;
    padding-top: 2rem;
}
.news .node--type-news .bs-region--main > div:nth-child(1){
    display: inline-block;
    width: 49%;
    color: #0071b4;
    /* font-family: futura-pt; */
    font-size: 13px;
    line-height: 1;
    text-transform: uppercase;
}

.news .node--type-news .bs-region--main .news.label-top-right {
    text-align: right;
    display: inline-block;
    width: 50%;
}
.news .node.node--type-news.node--view-mode-full{
    font-size: 14px;
    line-height: 1.65;
}
.news .node.node--type-news .flexslider{
    margin-bottom: 2rem;
    margin-top: 1.4rem;
}
.news.label-top-right .links{
    display: none;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    display: block;
    background: #656565;
    color: white;
    padding-right: .3rem;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 21px;
    display: inline-block;
    content: '\f001';
    color: white;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}
.flex-direction-nav .flex-next {
    right: 0 !important;
    /* text-align: right; */
}
.flex-direction-nav .flex-prev {
    left: 0 !important;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 25px;
    height: 32px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flex-prev{
    padding-right: 0;
    padding-left: .3rem
}
.news #content{
    padding-top: 1.5rem;
}
.news #block-ucsur-page-title h1 {
    color: #0071b4;
    font-weight: 600!important;
    padding-bottom: 11px;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 21px;
    margin-top: 1.5rem;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.news #content #content-page{
    border-right: 1px solid #ccc;

}
.statistics-counter{
    display: none;
}

/*EVENTOS*/

.event #block-ucsur-content article div div:nth-child(1){
    display: table-cell;
    vertical-align: top;
    width: 50%;
    padding-right: 2rem;
}

.event #block-ucsur-content article div div:nth-child(1) a{
    width: 100%;
}

.event #block-ucsur-content article div div:nth-child(1) a img{
    width: 100%;
    height: auto;
}

.event #block-ucsur-content article div .events.summary-right{
    display: table-cell;
    vertical-align: middle;
    width: 50%;
        font-size: 14px;
    line-height: 1.65;
}
.events-list.views-row {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 1.3rem;
    padding-bottom: 1.3rem;
}
.views-exposed-form .form--inline .form-item label{
    display: block;
    font-family: 'Futura-media';
}
.views-exposed-form .form--inline .form-item  select{
        display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.views-exposed-form .form--inline .form-item  input[type="text"]{
   display: block;
    width: 110px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
}
.views-exposed-form .form--inline .form-item #edit-carrera {
    width: 170px;
}
.views-exposed-form .form--inline #edit-actions{
    clear: none;
    float: left;
}
.view-filters{
    margin-bottom: 2rem;
}
.view-events .field--name-node-title h2{
    color: #1F1B48 !important;
}

.view-events .field--name-node-title h2 a{
    color: #1F1B48 !important;
    font-size: 1.1rem;
    color: #696868;
    margin-top: .5rem;
}
#block-views-block-events-blk-events-slider{
    background: #e6e6e6;
    padding: .5rem 7rem;
}
#block-views-block-events-blk-events-slider .field.field--name-field-event-image img{
    width: 160px;
    height: auto;
}
#block-views-block-events-blk-events-slider .flexslider {
    background: transparent;
    border: 0;
    margin-bottom: 35px;
}
.node_view, .statistics-counter{
    display: none !important;
}
#block-views-block-events-blk-events-slider .field--name-node-link{
    display: none;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(134, 151, 145, .5);
}
.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(134, 151, 145, .9);
    cursor: default;
}
.events.summary-right {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    font-size: 14px;
    line-height: 1.65;
    padding-top: 3rem;
}
.views-exposed-form .form--inline  input[type="submit"]{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    margin-top: 1.5em;
    border-radius: 7px!important;
    /* float: left; */
    /* padding-top: 1.7rem; */
    text-transform: uppercase;
    border: 0;
    padding: .4rem .8rem;
}
.field--name-field-section-career{
    color: #666 !important;
    font-family: 'Futura-media';
    font-size: 13.5px;
    /* font-weight: bold; */
    margin-bottom: 8px;
    line-height: 1;
    text-transform: uppercase;
}
.field--name-node-post-date{
    color: #0071b4;
    font-family: 'Futura-medium';
    font-size: 13px;
    line-height: 1;
    margin-bottom: 10px;
    font-weight: normal;
    text-transform: uppercase;
}
.event .gray{
    background: transparent;
}

.event #block-ucsur-page-title h1{
    padding-bottom: 1rem;
    border-bottom: 1px solid #ccc;
}

.event #content-page{
   border-right: 1px solid #ccc; 
}
#block-views-block-events-blk-events-block h2{
    border-bottom: 1px solid #384A88;
    text-transform: none;
    font-size: 21px;
    margin: 10px 0px 20px;
    font-weight: normal;
    color: #1F1B48;
}

#block-views-block-events-blk-events-block h4 a{
    color: #1F1B48;
    font-size: 13px;
}

#block-views-block-events-blk-events-block h4 a:hover{
    color: #337ab7;
    text-decoration: underline;
}

#main-menu li{
    list-style: none;
}

/*NOTICIAS HOME*/

.slider-left .flex-viewport,
.slider-right .flex-viewport{
    /*padding: 0 2rem;*/
}

.slider-left .slides li .bs-region,
.slider-right .slides li .bs-region{
    padding: 2.8rem; 
}

.slider-left .slides,
.slider-right .slides {
    color: #0071b4;
    font-size: 13px;
    line-height: 1.8;
    font-weight: normal;
    padding: 0px;
    margin: 10px 0;
}

.home-page--ucs .paragraph--type--sliders.paragraph--view-mode--default .view-header{
    position: relative;
    display: table;
    width: 100%;
    margin-top: 3rem;
}

.home-page--ucs .paragraph--type--sliders.paragraph--view-mode--default .view-header h2{
    float: left;
    margin-top: 0;
    border-bottom: 0px solid #ccc;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 18px;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura-media';
    font-size: 21px;
    margin-bottom: 0;
}

.home-page--ucs .paragraph--type--sliders.paragraph--view-mode--default .view-header a{
    float: right;
    /* padding-top: 1rem; */
    color: #666 !important;
    display: inline-block;
    font-family: 'Futura-media';
    text-transform: uppercase;
    font-size: .9rem;
        padding-top: .2rem;
}
.home-page--ucs .paragraph--type--sliders.paragraph--view-mode--default .flexslider .flex-direction-nav a, 
.home-page--ucs .paragraph--type--sliders.paragraph--view-mode--default .flexslider .flex-direction-nav a {
    display: block;
    background: #428bca;
    color: white;
    padding-right: .3rem;

}
.flexslider{
    background: transparent;
    border: 0;
    margin: 0 0 10px;
}
.home-page--ucs .flexslider {
    background: transparent;
    border: 0;
    margin-bottom: 0rem;
}
.paragraph--type--sliders.paragraph--view-mode--default .field.field--name-field-section-career{
    color: #666 !important;
    font-family: 'Futura';
    font-size: 13px;
    font-weight: bold;
    margin: 10px 0 0;
    line-height: 1;
    text-transform: uppercase;
}

.paragraph--type--sliders.paragraph--view-mode--default .field.field--name-node-post-date{
    color: #0071b4;
    font-size: 13px;
    line-height: 1.8;
    font-weight: normal;
    padding: 0px;
    margin: 10px 0;
}

.paragraph--type--sliders.paragraph--view-mode--default .field.field--name-node-title  h2{
    font-size: 30px;
    margin-top: 0;
    line-height: 0;
}

.paragraph--type--sliders.paragraph--view-mode--default .field.field--name-node-title a{
    margin: 0 0 10px;
    color: #6f6f6f;
    font-size: 13px;
    line-height: 1.2;
}

.slider-left .field.field--name-field-event-image  {
    color: #0071b4;
    font-size: 13px;
    line-height: 1.8;
    font-weight: normal;
    padding: 0px;
    margin: 10px 0;
}

/*DOCUMENTOS*/

#side_content_left nav h2{
    color: #0071b4;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #384A88;
}
.paragraph.paragraph--type--multimedia-item.paragraph--view-mode--default {
    display: table;
    padding-bottom: 1.2rem;
    border-bottom: 1px solid #ccc;
    padding-top: 1.2rem;
}
.pull-lef {
    display: table-cell;
    vertical-align: top;
    width: 45%;
    padding-right: 2rem;
    /* background: red; */
}
.media-content {
    display: table-cell;
    vertical-align: top;
    width: 55%;
    /* background: blue; */
    padding: 1rem;
    padding-top: 0;
}

.pull-lef  img,
.pull-lef video,
.pull-lef iframe{
    width: 100%;
    height: auto;
}
.media-content .subtitle{
    display: table;
    font-size: 13px;
}
.media-content .subtitle div{
    display: inline-block;
}
.media-content .field.field--name-field-title.field--type-string.field--label-hidden.field__item{
    border-bottom: 0px solid #ccc;
    color: #0071b4;
    font-weight: 700!important;
    /* margin-bottom: 25px; */
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 17px;
}
.media-content .clearfix.text-formatted.field.field--name-field-description.field--type-text-long{
    font-size: 14px;
}
.pull-lef  .field.field--name-field-image-title.field--type-string.field--label-hidden.field__item {
    display: none;
}
.documentos--universidad-cientifica-del-sur #content-page {
    border-left: 1px solid #dfdfdf;
}
.documentos--universidad-cientifica-del-sur #side_content_left{
    padding-top: 0
}
.documentos--universidad-cientifica-del-sur #content{
    margin-top: 1rem;
}
html.videos--universidad-cientifica-del-sur .paragraph.paragraph--type--video.paragraph--view-mode--default {
    margin-top: 0;
}
html.videos--universidad-cientifica-del-sur .field.field--name-field-video-title.field--type-string{
    display: none;
}

.home-page--ucs .field.field--name-field-content-item{
    padding: 3rem 0;
    /*background: #f1f1f1;*/
    display: table;
    width: 100%;
}
.home-page--ucs .field.field--name-field-content-item > .field__item{
    width: 25%;
    display: table-cell;
    text-align: center;
}
.home-page--ucs .field.field--name-field-content-item > .field__item .field--type-image{
    margin-bottom: 1rem;
}
.home-page--ucs .field.field--name-field-content-item .field.field--name-field-link.field--type-link a{
    color: #1780C3;
    font-family: 'Futura-media';
    font-size: 1.25rem;
    padding-top: .8rem;
    margin-bottom: 0;
}
.home-page--ucs .paragraph--type--small-carousel .field--name-field-label{
    border-bottom: 0px solid #ccc;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 25px;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 22px;
}
.home-page--ucs .about{
    display: none;
}

.paragraph.paragraph--type--background-scroll.paragraph--view-mode--default {
    position: relative;
}
.field.field--name-field-background.field--type-image.field--label-hidden.field__item{
    width: 100%;
    height: auto;
}
.field.field--name-field-content-link.field--type-entity-reference-revisions.field--label-hidden.field__item {
    position: absolute;
    top: 30%;
    width: 49%;
    padding-left: 6rem;
}
.field.field--name-field-content-link.field--type-entity-reference-revisions.field--label-hidden.field__item img{
    width: 100%;
    height: auto;
}
.home-page--ucs .field.field--name-field-paragraphs .field__item:last-child .field.field--name-field-content-link.field--type-entity-reference-revisions.field--label-hidden.field__item img{
    width: 260px !important;
}
.field--name-field-background.field--type-image img{
    width: 100%;
    height: auto;
}
.home-page--ucs .paragraph.paragraph--type--small-carousel.paragraph--view-mode--default.container {
    margin-bottom: 3rem;
}

/****************POSTULA AQUI**********************/

nav#block-floathomemenu {
    position: fixed;
    z-index: 20;
    top: 240px;
    left: -112px;
    width: 160px;
    transition: all .4s ease;
    border-radius: 0 7px 0 0;
}
nav#block-floathomemenu:hover{
    left: -16px;
}
nav#block-floathomemenu li a{
        border-top: 1px solid #eee;
    color: #1f1b48;
    background: white;
    font-size: 16px;
    line-height: 1;
    padding: 10px;
    border-radius: 0 7px 7px 0 !important;
    width: 135px;
    display: block;
}
.ui-widget-overlay {
    background: black;
    opacity: .3;
    filter: Alpha(Opacity=30);
}
nav#block-floathomemenu li a i {
    margin-left: 1rem;
}
.ui-dialog {
    position: fixed;
    height: auto;
    width: 600px !important;
    top: 62.0005px;
    left: 388px !important;
}
.ui-dialog .form-actions button {
    background: #f99d1b;
    color: #374A87;
    box-shadow: none;
    margin-bottom: 5px;
    display: inline-block;
    margin-top: 15px;
    border: 0;
    padding: .5rem;
    border-radius: 7px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    text-indent: -9999px;
    line-height: 0;
}
.ui-dialog .form-actions button::after {
    content: "Enviar";
    text-indent: 0;
    line-height: initial;
    display: block;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close::after {
    content: "x";
    text-indent: 0;
    line-height: initial;
    display: block;
}
.ui-dialog .form-actions button:hover {
    background: #374A87;
    color: #f99d1b;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: left;
}
#block-alternadordeidioma ul li a {
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    display: block;
    font-size: 0;
    height: 10px;
    width: 17px;
}
#block-alternadordeidioma ul li.es,
#block-alternadordeidioma ul li.en {
    display: inline-block;
    margin-right: .5rem;
}
#block-alternadordeidioma ul li.es a {
    background: url(../images/es.png);
}
#block-alternadordeidioma ul li.en a {
    background: url(../images/en.png);
}
div#block-alternadordeidioma {
    display: table;
    padding-left: .5rem;
    position: relative;
    top: -6px;
}
#top .region-top > div{
    float: left;
}

.paragraph.paragraph--type--social-network-content .an-titulo{
    border-bottom: 0px solid #ccc;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 44px;
    text-transform: uppercase!important;
    margin-top: 3rem;
    font-size: 24px;
}

.paragraph.paragraph--type--social-network-content article{
    border-top: 2px solid #55acee;
    border-bottom: 2px solid #55acee;
    margin: 0 1rem;
    min-height: 310px;
    background: white;
    position: relative;
}
.instagram {
    border-top: 1px solid #f940be;
    border-bottom: 1px solid #f940be;
    min-height: 310px;
    background: white;
    position: relative;
}
.instagram .social-icon:before {
    background-position: -160px 0;
    top: -1px;
}
.instagram .social-icon:before {
    background-image: url(../images/social-color-sprite.png);
    background-repeat: no-repeat;
    content: '';
    height: 21px;
    left: 65px;
    position: absolute;
    top: 11px;
    width: 20px;
}
.inst-card-content-header {
    position: relative;
}
.paragraph.paragraph--type--social-network-content .tweet-date{
    text-align: center;
    font-size: 15px;
    padding: 0;
    margin: 0;
}
.paragraph.paragraph--type--social-network-content .tweet-text{
    text-align: center;
    font-size: 15px;
    margin: 0;
    padding: 16px 0 16px 0;
    line-height: 24px;
}
.paragraph.paragraph--type--social-network-content .social-icon{
    text-align: center;
    font-size: 15px;
    padding: 16px 16px 0;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 400;
    width: 100%;
    display: block;
    margin-bottom: 1rem;
}
.paragraph.paragraph--type--social-network-content .tweet-links a{
    -webkit-appearance: none;
    background: transparent;
    border: 1px solid;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    padding: 12px;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: background .2s;
    transition: background .2s;
    text-transform: uppercase;
    color: #55acee;
    font-weight: normal;
    margin: 0 0 16px 0;
    /*text-indent: -9999px;*/
    /*line-height: 0;*/
}
.paragraph.paragraph--type--social-network-content article .social-icon:before {
    background-position: -60px 0;
    top: -1px;
}
.paragraph.paragraph--type--social-network-content article .social-icon:before {
    background-image: url(../images/social-color-sprite.png);
    background-repeat: no-repeat;
    content: '';
    height: 21px;
    left: 69px;
    position: absolute;
    top: 11px;
    width: 20px;
}

.paragraph.paragraph--type--social-network-content .tweet-links {
    text-align: center;
    margin-top: 1rem;

}
.redes {
    margin-bottom: 4rem;
}

.ui-dialog .ui-dialog-titlebar-close{
    border:none;
    background: none;
}
/*.redes .tweet-links a::after {
    content: "VER TWEET";
    text-indent: 0;
    line-height: initial;
    display: block;
}*/
.prefooter_right .menu{
    margin-bottom: 1rem;
}
.prefooter_right .menu .menu-item a{
    background: #2d4171 none repeat scroll 0 0;
    color: white;
    display: block;
    font-weight: 700;
    position: relative;
    margin-top: 10px;
    text-transform: uppercase;
    padding: .7rem 1rem;
    font-size: 13px
}
.prefooter_right #block-footermenuright .menu .menu-item a::before {
    border-bottom: 5px solid transparent;
    border-left: 10px solid #f8b413;
    border-top: 5px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-right: 5px;
    margin-right: 5px;
    position: relative;
    width: 0;
}
.prefooter_right .menu .menu-item a:hover{
    background: #4d4d4d;
}
.prefooter_left .menu{
    display: table;
    width: 100%
}
.prefooter_left .menu .menu-item.menu-item--expanded{
    display: inline-block;
    float:left;
    width: 33.3%;
}
.prefooter_left .menu .menu-item.menu-item--expanded a{
    color: #0071b4!important;
    font-size: 17px;
    margin-bottom: 10px;
    font-weight: 700;
    padding: 0;
    text-transform: uppercase;
    margin-bottom: .3rem;
    display: block;
}
.prefooter_left .menu .menu-item.menu-item--expanded .menu{
    margin-left: 0;
}

.prefooter_left .menu .menu-item.menu-item--expanded .menu a{
    color: #989898!important;
    background: transparent!important;
    font-size: 16px;
    padding: 0;
    margin-bottom: 5px;
    display: block;
    text-transform: none;
    font-weight: normal;
}

/*Whatsapp*/
.contentFixedWhatsap {
    position: fixed;
    top: 50%;
    right: 10px;
    width: auto;
    height: auto;
    z-index: 10000000;
}

.contentFixedWhatsap-items {
    display: flex;
    align-items: center;
    width: auto;
    position: relative;
    left: 0;
}

.contentFixedWhatsap-Img {
    z-index: 999;
    position: relative;
    right: 0em;
    margin-left: 20px;
}
.contentFixedWhatsap-Img img {
    width: 38px;
    height: auto;
}

.contentFixedWhatsap-Info {
    text-align: center;
    background: #55cd6b;
    border-radius: 50px;
    /* height: 40px; */
    display: flex;
    align-items: center;
    color: white;
    position: absolute;
    z-index: 990;
    /* overflow: hidden; */
    left: -4em;
    height: 0;
}

.contentFixedWhatsap-Info a {
    font-size: 12px;
    padding: 1.5em 20px;
    text-decoration: none;
    color: white;
    display: none;
}
.contentFixedWhatsap-items:hover .contentFixedWhatsap-Info {
    transition: all .3s ease;
    left: -184px;
    height: 40px;
}

.contentFixedWhatsap-items:hover .contentFixedWhatsap-Info a  {
    display: block;
}

/*CONSULTA*/

#ajax-example-autotextfields h1{
	border-bottom: 1px solid #ccc;
    padding-bottom: .5rem;
    color: #0071b4;
    font-weight: 700!important;
    margin-bottom: 25px;
    text-transform: uppercase!important;
    margin-top: 0;
    font-family: 'Futura';
    font-size: 22px;
    margin-top: 1.5rem;
}

#ajax-example-autotextfields #edit-submit{
	height: 31px;
    background: #FFB300;
    border: 0;
    outline: none;
    color: white;
    width: 131px;
    font-weight: bold;
    display: inline-block;
}
#ajax-example-autotextfields .js-form-item.form-item.js-form-type-textfield.form-type-textfield.js-form-item-dni.form-item-dni{
	display: inline-block;
}
#table-resultado th{
    background: #0071b4;
	color: white;
}
label[for="edit-dni"]{
	color: #666;
    font-weight: normal;
}/*
#table-resultado table tbody tr td:last-child{
	font-weight: bold;
}
div#table-resultado {
    margin-top: 1rem;
}
